body {
font-family: Verdana, Arial, Helvetica, Geneva, SunSans-Regular, sans-serif;
color: black;
line-height: normal;
background-color:#636f89;
/*background-image:url(http://www.selectdigitals.com/Documents/Articles/wordpress/images/dblue053.gif)*/
}

table.sales-letter
{
width:740px;
margin-left:auto;
margin-right:auto;
table-layout: fixed;
/*padding: 2em;*/
/*background: #ffffff*/
background: #fffef2;
}

table.problems
{
/*width:400px;*/
margin-left:auto;
margin-right:auto;
/*table-layout: fixed;*/
/*padding: 2em;*/
/*background: #ffffff*/
background: #fffef2;
}


h1, h2, h3, h4, h5, h6 {font-family: Verdana, Arial, Helvetica, Geneva, SunSans-Regular, sans-serif }
h1 {
color:#cc0000;
text-align:center
}
h1.blue {
color:#0000FF;
text-align:center;
}

h1.blue {
color:#1b356e;
text-align:center;
}
.bold
{font-weight:bold}

.book
{font-weight:bold;
font-style:italic;
color:#cc0000
}

.smallfont
{
font-size:9px;
text-align:center
}

.numlist
{
line-height: 1.5em;
}

.redsubhead
{
line-height: 1.5;
font-weight: bold;
color:#cc0000;
font-size:18px;
text-align:center
}

.bluesubhead
{
line-height: 1.5;
font-weight: bold;
color:#1b356e;
font-size:18px;
text-align:center
}
blockquote.redblock
{
color: #cc0000;
line-height: 1.5;
font-weight:bold;
font-size:18px;
}
blockquote.blueblock
{
color: #1b356e;;
line-height: 1.5;
font-weight:bold;
font-size:18px;
}
.booktitle
{
font-weight: bold;
color:#cc0000;
font-size:20px;
text-align:center
}
.booksubtitle
{
line-height: 1.5;
font-size: 18px;
color:#1b356e;
font-weight:bold;
text-align:center
}
.bluequote
{
/*font-style:italic;*/
color:#0000FF;
text-align:center;
/*font-family:"Courier New", Courier, monospace;*/
/*color:#1b356e*/
}

.smallquote
{
/*font-style:italic;*/
/*color:#0000FF*/
font-family:"Courier New", Courier, monospace;
font-size: .7em;
/*color:#1b356e*/
}


.boldred
{font-weight:bold;
color:#cc0000}

.bolblue
{font-weight:bold;
color:#0000FF }

.redquote
{
line-height: 1.5em;
color:#cc0000;
text-align:center;
font-weight:bold
}


.italic
{
font-style:italic
}



a img {border: 0}


	 

hr
{
width: 400px;
height: 3px;
background-color: #990000
}
hr.hrblue
{
width: 400px;
height: 3px;
background-color: #1b356e  
}


.headline 
{
line-height: 1.5;
font-size: 36px;
color:#cc0000;
font-weight:bold;
text-align:center
}

.thanksheadline 
{
line-height: 1.5;
font-size: 24px;
color:#cc0000;
font-weight:bold;
text-align:center
}

.subheadline
{
line-height: 1.5;
font-size: 20px;
color:#1b356e;
font-weight:bold;
text-align:center
}
.action
{
color:#1b356e;
font-weight:bold;
text-align:center
}

.highlight
{
background-color:yellow;
}
.boldhighlight
{
background-color:yellow;
font-weight:bold
}

.hotpink
{
background:  #FF99FF
}

#logo
{
float:left;
}

.date
{
margin-top:10px;
}
.signiture
{
margin:5%
}
.photo {
float:right;
display:inline;
margin-left:1em;

}
.photoleft {
float:left;
display:inline;
margin-right:1em;
}
#bookphoto {
float:right;
display:inline
}
#guarantee {
float:right;
display:inline
}
#copyright
{
text-align:center;
font-size:12px
}
IMG.displayed {
    display: block;
    margin-left: auto;
    margin-right: auto }



#spidertext
{
font-size:12px
}
.green
{
background-color: #c3dec4;
}
.testimonial
{
display:block;
margin-left: auto;
margin-right: auto;
background:#FFFACC;
padding:1em;
border: double;
border-width: thick;
border-color:#999999
}


.tcaption
{
display:block;
margin-left: auto;
margin-right: auto;
/*background-color: #808080;*/
background:   #516b9c; 
color:#FFFFFF;
text-align:center;
padding:1em;
border: double;
border-width: thick;
border-color:#999999
}

.benefitsframe
{
border: double;
border-width: thick;
border-color:#999999
}

.benefitsblue
{
display:block;
margin-left: auto;
margin-right: auto;
/*background: #E2FAFF;*/
background: #eeeeee;
color:#000000;
padding:1em;
font-weight:bold;
 
/*border: double;*/
/*border-width: thick;*/
/*border-color:#999999*/
}
.benefitspink
{
display:block;
margin-left: auto;
margin-right: auto;
background: #ffffff;
color:#000000;
padding:1em;
font-weight:bold;
/*border: double;*/
/*border-width: thick;
border-color:#999999*/
}

.studyframe
{
display:block;
margin-left: auto;
margin-right: auto;
background:#eeffee;;
padding:1em;
border: double;
border-width: thick;
border-color:#999999
}


.opt-in-form
{
padding:1.5em;
border:  dashed;
border-width: medium;
border-color:#000000;
background: #FFFAC6;
}

.purchase-form
{
padding:1.5em;
border: dotted;
border-width: thin;
border-color:#000000;
background: #FFFAC6;
}

.signitureblock
{
text-align: center;
}

li {
	list-style-position: inside;
	list-style:decimal;
	margin-bottom: 1em
}

.center
{
text-align:center
}